Anyway to install cIOS249 on 4.0?

Discussion in 'Wii - Hacking' started by Bloodlust, Mar 30, 2009.

Mar 30, 2009
  1. Bloodlust
    OP

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    I followed kongnutz guide and missed out on it before installing IOS60 and 4.0. Now I am stuck because I can't install IOS downgrader and my wad manager works but has lost the ability to install wads at all.

    Earlier on, kongnutz offered me a solution which is to use a fake CIOS installer to install IOS36 as IOS249 but unfortunately it also failed. He mentioned that if he could compile a wad manager based on IOS60 it might still be possible to fix it. Here's the screenshot :

    [​IMG]
     
  2. mk123a

    Newcomer mk123a Advanced Member

    Joined:
    Aug 19, 2006
    Messages:
    70
    Country:
    sorry to hear that blood, but as of now your only IOS with a trucha patch is 60. So unless someone codes wad manager to run on IOS 60 you are stuck for the time being. Thats why is very important to always have a backup plan and that was wanin's cIOS 249.. well maybe someone will come up with something
     
  3. Bloodlust
    OP

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    Looks like I'm gonna put away my Wii until a solution is found. Thanks....
     

Share This Page